### Method

# PangoXft Font has_char

since: 1.2

#### Declaration [src]

    gboolean
    pango_xft_font_has_char (
      PangoFont* font,
      gunichar wc
    )

#### Description [src]

Determines whether `font` has a glyph for the codepoint `wc`.

Use `pango_fc_font_has_char()` instead.

Available since: 1.2

#### Parameters

`wc`

  Type: `gunichar`

  Unicode codepoint to look up.

#### Return value

Type: `gboolean`

`TRUE` if `font` has the requested codepoint.